    .s16R23mmm {font-size:16px; font-family:Myriad Pro; color:#333333; font-weight:normal; }
    .s13A01  {font-size:13px;font-family:Arial;  color:#333333;   font-weight:normal }
    .s13AO{font-size:13px;font-family:Arial;  color:#FF3F00;   font-weight:normal }
    .s13Aa08m {font-size:13px; font-family:Arial; color:#666666; text-decoration:none;  font-weight:normal;  }
      .s13Ao08m {font-size:13px; font-family:Arial; color:#e54c00; text-decoration:none;  font-weight:normal;  }
      .s1201A  {font-size:12px;font-family:Arial;  color:#999999; text-decoration:none; font-weight:normal; } 
      .s18W02m {font-size:18px;font-family:Myriad Pro;  color:#fff; text-decoration:none; font-weight:700; }  
      .s11R16  {font-size:11px; font-family:Arial; color:#333333; text-decoration:none;  font-weight:normal;  }
/*
s.......for.......s..etc...10,12,13,14,16,24
B.......for.......bold
R.......for.......regular
c.......for.......calibri
a.......for.......Arial
i.......for.......italic
01......for.......???????......white_col
02......for.......???????......black_col
03......for.......???????......red_col 
04......for.......#40d7fe......lightblue_col
05......for.......#ff6633......orange_col
06......for.......#996600......darkbrown_col
07......for.......#2c2c2c......greish_col
08......for.......#666666......grey_col
09......for.......#ff9900......lightorange_col
10......for.......#cccccc......grey_col
11......for.......#ff7011......darkorange_col
12......for.......#ff6600......orange_col
13......for.......#99cc33......lightgreen_col
14......for.......#666666......grey_col
15......for.......#669900......gren_col
16......for.......#333333......lightblack_col
17......for.......#00d0f0......lightblue_col
18......for.......#534e4f......greyish_col
19......for.......#f2540f......orangetype_col
20......for.......#414a51......blueish_col
21......for.......#505050......greish_col
22......for.......#a86403......brownish_col
23......for.......#0099cc......feroze_col
24......for.......#545454......grey_col
25......for.......#51b500......lightgreen_col
26......for.......#cc8026......orangeshade_col
27......for.......#010101......blackish_col
28......for.......#ee6f00......0rangish_col
29......for.......#3e3e3e......greish_col
30.......252525
31......for.......#3a5997......blueish_col
32......for.......#26649e......blueish_col
33......for.......#cc6600......orengeshade_col
34......for.......#862525......redish_col
*/
.s15Agr {font-size:15px;font-family:Arial;  color:#666666; text-decoration:none;}
.txtIndent-5{text-indent:5px;}
.s14BMR  {font-size:14px;font-family:Arial;   color:#ed3b27;   font-weight:bold }
.s14BMG  {font-size:14px;font-family:Arial;   color:#4ca948;   font-weight:bold }
.s14RDG  {font-size:14px;font-family:Arial;  color:#5a5754;font-weight:bold; }
.s11RG  {font-size:11px;font-family:Arial;  color:#f5d4a5;font-weight:bold; }
.s11RLLG  {font-size:11px;font-family:Arial;  color:#797377;font-weight:normal; }
.s12RDG  {font-size:12px;font-family:Arial;  color:#5a5754;font-weight:bold; }
.s15R009  {font-size:15px;font-family:Arial;   color:#ff9900; font-weight:normal }
.s30RA {font-size:30px;font-family:Arial; color:Black; font-weight:normal;text-decoration:none; }
.s24RA {font-size:24px;font-family:Arial; color:Black; font-weight:normal;text-decoration:none; }
.s22RA {font-size:22px;font-family:Arial; color:Black; font-weight:normal;text-decoration:none; }
.s22RO  {font-size:22px;font-family:Calibri; color:#f47f22; font-weight:normal; text-decoration:none; }
.s20RO  {font-size:22px;font-family:Calibri; color:#f47f22; font-weight:normal; text-decoration:none; }
.s16RW {font-size:16px; font-family:Calibri; color:White; text-decoration:none;  font-weight:normal;  }
.s20C10  {font-size:20px;font-family:Calibri;   color:#999999; font-weight:bold}
.s20CF  {font-size:20px;font-family:Calibri;   color:#0095d9; font-weight:bold}

.s35AB {font-size:35px;font-family:Arial;  color:White; font-weight:bold; }
.s14BRC {font-size:11px;font-family:Myriad Pro;  color:red; text-decoration:none;font-weight:bold; }
.bg_col      { background-color:#312511;}
.rightpad_15 { padding-right:15px }
.rightpad_20 { padding-right:20px }
.rightpad_30 { padding-right:30px }
.rightpad_50 { padding-right:50px }

.s18CBO  {font-size:18px;font-family:Calibri; color:#fc9f00; font-weight:bold; text-decoration:none; }
.leftpad_5   { padding-left:5px   }
.leftpad_10  { padding-left:10px  }
.leftpad_12  { padding-left:12px  }
.leftpad_14  { padding-left:14px  }
.leftpad_15  { padding-left:15px  }
.leftpad_18  { padding-left:18px  }
.leftpad_20  { padding-left:20px  }
.leftpad_22  { padding-left:22px  }
.leftpad_25  { padding-left:25px  }
.leftpad_23  { padding-left:23px  }
.leftpad_32  { padding-left:32px  }  
.leftpad_30  { padding-left:30px  }  
.leftpad_35  { padding-left:35px  }  
.leftpad_40  { padding-left:40px  }
.leftpad_45  { padding-left:45px  }
.leftpad_50  { padding-left:50px  }
.leftpad_60  { padding-left:60px  }
.leftpad_70  { padding-left:70px  }
.leftpad_73  { padding-left:73px  }

.leftpad_85  { padding-left:85px  }
.leftpad_100 { padding-left:100px }
.leftpad_115 { padding-left:115px }
.leftpad_120 { padding-left:120px }
.leftpad_125 { padding-left:125px }
.leftpad_135 { padding-left:135px }
.leftpad_150 { padding-left:150px }
.leftpad_195 { padding-left:195px }
.leftpad_200 { padding-left:200px }
.leftpad_250 { padding-left:250px }
.leftpad_275 { padding-left:275px }
.leftpad_300 { padding-left:300px }
.leftpad_320 { padding-left:320px }
.leftpad_330 { padding-left:330px }
.leftpad_340 { padding-left:340px }
.leftpad_350 { padding-left:350px }
.leftpad_370 { padding-left:370px }
.leftpad_420 { padding-left:420px }

.botpad_20   { line-height:20px;}
.botpad_10   { line-height:30px;}
.botpad_30   { line-height:30px;}
.botpad_45   { line-height:45px;}

.right_align { text-align:right;  }

.left_align  { text-align:left;   }
.center_align  { text-align:center;   }



/*    Line    Spacing     */
p       { line-height:15pt;}

.s_08   { line-height:08pt; }
.s_10   { line-height:10pt; }
.s_16   { line-height:16pt; }
.s_18   { line-height:18pt; }
.s_22   { line-height:22pt; }
.s_24   { line-height:24pt; }
.s11R16  {font-size:11px; font-family:Arial; color:#333333; text-decoration:none;  font-weight:normal;  }


.s08R02m {font-size:08px;font-family:Myriad Pro;  color:black; font-weight:normal; }

.s10R02i {font-size:10px;font-family:Arial;  color:black; font-style:italic }
.s10R01  {font-size:10px;font-family:Arial;  color:White;text-decoration:none }
.s10R02  {font-size:10px;font-family:Arial;  color:black; }
.s10R18m {font-size:10px; font-family:Calibri; color:#534e4f; text-decoration:none;  font-weight:normal;  }
.s10B02  {font-size:10px;font-family:Arial;  color:black; font-weight:bold;}
.s10R16  {font-size:10px;font-family:Arial;  color:#333333 }
.s10R02m {font-size:10px;font-family:Myriad Pro;  color:black; font-weight:normal; }

.s11R01  {font-size:11px;font-family:Arial;  color:White; text-decoration:none } 
.s11R02m {font-size:11px; font-family:Myriad Pro; color:black; text-decoration:none;  font-weight:normal }
.s11B01u {font-size:11px;font-family:Arial;  color:White; text-decoration:underline; font-weight:bold; }           
.s11B01 {font-size:11px;font-family:Arial;  color:White; text-decoration:none; font-weight:bold; }      
.s11R02  {font-size:11px; font-family:Arial; color:black; text-decoration:none;  font-weight:normal  }
.s11R02u {font-size:11px; font-family:Arial; color:black; text-decoration:underline;  font-weight:normal  }
.s11R08  {font-size:11px; font-family:Arial; color:#666666; text-decoration:none;  font-weight:normal;  }
.s11R08b  {font-size:11px; font-family:Arial; color:#666666; text-decoration:none;  font-weight:bold;  }
.s11R09  {font-size:11px; font-family:Arial; color:#ff9900; font-weight:normal;  }
.s11B23  {font-size:11px; font-family:Arial; color:#0099cc; font-weight:bold;  }
.s11B02m {font-size:11px;font-family:Myriad Pro;  color:Black;  font-weight:bold; }

.s12R01  {font-size:12px;font-family:Arial;  color:White; text-decoration:none }        
.s12R01c {font-size:12px;font-family:Calibri;  color:White; text-decoration:none }  
.s12R01m {font-size:12px;font-family:Myriad Pro;  color:White; text-decoration:none;font-weight:normal; }        
.s12B01  {font-size:12px;font-family:Arial;  color:White; text-decoration:none; font-weight:bold; }     
.s12R02  {font-size:12px; font-family:Arial; color:black; text-decoration:none;  font-weight:normal;line-height:17px;  }
.s12R02m {font-size:12px; font-family:Myriad Pro; color:black; text-decoration:none;  font-weight:normal;  }
.s12B02  {font-size:12px;font-family:Arial;  color:black; font-weight:bold; }
.s12B02O  {font-size:12px;font-family:Arial;  color:#f9a021; font-weight:bold; }
.s12R03  {font-size:12px;font-family:Arial; font-style:italic; color:red }
.s12B03  {}
.s12R03i {font-size:12px;font-family:Arial; font-style:italic; color:red }
.s12B08  {font-size:12px; font-family:Arial; color:#666666; text-decoration:none;  font-weight:Bold;  }
.s12R08  {font-size:12px; font-family:Arial; color:#666666; text-decoration:none;  font-weight:normal;  }
.s12R08d {font-size:12px; font-family:Arial; color:#666666;  font-weight:normal;  }
.s12R09  {font-size:12px; font-family:Arial; color:#ff9900; font-weight:normal;  }
.s12R12  {font-size:12px;font-family:Arial;   color:#ff6600; font-weight:normal; }
.s12B14  {font-size:12px; font-family:Arial; color:#666666; text-decoration:none;  font-weight:bold; }
.s12B15  {font-size:12px; font-family:Arial; color:#669900; text-decoration:none;  font-weight:bold;  }
.s12R16  {font-size:12px; font-family:Arial; color:#333333; text-decoration:none;  font-weight:normal;  }
.s12R20  {font-size:12px; font-family:Arial; color:#414a51; text-decoration:none;  font-weight:normal;  }
.s12R29  {font-size:12px; font-family:Arial; color:#3e3e3e; text-decoration:none;  font-weight:normal;  }
.s12RA229  {font-size:12px; font-family:Arial; color:#f78f20; text-decoration:none;  font-weight:normal;  }
.s12RA29  {font-size:12px; font-family:Arial; color:#00add8; text-decoration:none;  font-weight:normal;  }
.s12R32m {font-size:12px;font-family:Myriad Pro;  color:#26649e; text-decoration:none;font-weight:normal; }       
.s12R34  {font-size:12px;font-family:Arial;  color:#862525; text-decoration:none }   
.s12B34  {font-size:12px;font-family:Arial;  color:#862525; font-weight:bold; text-decoration:none }   

.arial13px4b{color:#999999;font-size:13px;font-weight:bold;font-family:Arial;text-decoration:none}
.arial13px4{color:#999999;font-size:13px;font-weight:normal;font-family:Arial;text-decoration:none}
.s13R01  {font-size:13px;font-family:Arial;  color:White }
.s13R02  {font-size:13px;font-family:Arial;  color:#000000; }
.s13R002  {font-size:13px;font-family:Arial;  color:Black;font-weight:normal; }
.s13R02m {font-size:13px;font-family:Myriad Pro;  color:#000000; font-weight:normal; }
.s13B01  {font-size:13px;font-family:Arial;  color:White;   font-weight:bold }
.s13R07  {font-size:13px;font-family:Arial;  color:#2c2c2c }
.s13R08m {font-size:13px; font-family:Myriad Pro; color:#666666; text-decoration:none;  font-weight:normal;  }
.PT12px{font-family: PT Sans; font-size: 12px; color: #fff;}
.s14R01  {font-size:14px;font-family:Arial;   color:White;  font-weight:normal }
.s14B01  {font-size:14px;font-family:Arial;   color:White;   font-weight:bold }
.s14B02m {font-size:14px;font-family:Myriad Pro;   color:Black;   font-weight:bold }
.s14B01u {font-size:14px;font-family:Arial;   color:White;   font-weight:bold; text-decoration:underline; }
.s14R02  {font-size:14px;font-family:Arial;   color:black; font-weight:normal;line-height:16px } 
.s14R02m {font-size:14px;font-family:Myriad Pro;  color:#000000; font-weight:normal} 
.s14B02  {font-size:14px;font-family:Calibri; color:black;   font-weight:bold }
.s14B04  {font-size:14px;font-family:Calibri; color:#40d7fe; font-weight:bold }
.s14B004  {font-size:14px;font-family:Calibri; color:White; font-weight:bold }
.s14B05  {font-size:14px;font-family:Arial;   color:#ff6633; font-weight:bold }
.s14B09  {font-size:14px;font-family:Arial;   color:#ff9900; font-weight:bold }
.s14B10  {font-size:14px;font-family:Arial;   color:#cccccc; font-weight:bold }
.s14B11  {font-size:14px;font-family:Arial;   color:#ff7011; font-weight:bold }
.s14B12  {font-size:14px;font-family:Arial;   color:#ff6600; font-weight:bold }
.s14R08  {font-size:14px; font-family:Arial; color:#666666; text-decoration:none;  font-weight:normal;  }
.s14R08m {font-size:14px; font-family:Myriad Pro; color:#666666; text-decoration:none;  font-weight:normal;  }
.s14R16m {font-size:14px;font-family:Myriad Pro;  color:#333333;  font-weight:normal }
.s14RG   {font-size:14px;font-family:Myriad Pro;  color:#659b04;  font-weight:normal }
.s14R16mm {font-size:14px;font-family:Myriad Pro;  color:Black;  font-weight:normal }
.s14B16  {font-size:14px;font-family:Arial; color:#333333;  font-weight:Bold }
.s14B16n  {font-size:14px;font-family:Arial; color:#333333;  font-weight:normal }
.s14R16um{font-size:14px;font-family:Myriad Pro;  color:#333333;  font-weight:normal; text-decoration:underline; }
.s14R16umm{font-size:14px;font-family:Myriad Pro;  color:Black;  font-weight:normal; text-decoration:none; }
.s14R27  {font-size:14px;font-family:Arial;   color:#010101 } 
.s14R28  {font-size:14px;font-family:Arial;   color:#ee6f00;text-decoration:none } 
.s14R32m {font-size:14px;font-family:Myriad Pro;  color:#26649e; text-decoration:none;font-weight:normal; }    
.s14R33m {font-size:14px;font-family:Myriad Pro;  color:#04afeb; text-decoration:none;font-weight:normal; } 
.s14R33mvs {font-size:14px;font-family:Myriad Pro;  color:red; text-decoration:none;font-weight:normal; }    

.s15B13  {font-size:15px; font-family:Arial; color:#000000; text-decoration:none;  font-weight:bold  }
.s15B13a  {font-size:15px; font-family:Arial; text-decoration:none;  font-weight:bold  }
.s15B1  {font-size:15px;font-family:Arial;   color:#ff6600; font-weight:bold }
.t_the_palm_jumeirah  	    {color:#6b5225}
.t_palm_jumeirah_marina       {color:#3e7c99}
.t_palm_jumeirah_villas       {color:#deb631}
.t_palm_golden_mile           {color:#98ba3a}
.t_jumeirah_beach_residences  {color:#f47120}
.t_dubai_marina               {color:#3dbae8}
.t_jumeirah_lake_towers       {color:#794679}
.t_the_springs                {color:#be278b}
.t_downtown_burj_dubai	    {color:#25a1a4}

.s15R02m {font-size:15px;font-family:Myriad Pro; color:#000000; font-weight:normal; text-decoration:none; } 
.s15B02  {font-size:15px;font-family:Arial; color:#000000; font-weight:bold; text-decoration:none; } 
.s15B12m {font-size:15px;font-family:Myriad Pro;  color:#ff6600; text-decoration:none; font-weight:bold; }  

.s16R09  {font-size:16px; font-family:Arial; color:#ff9900;text-decoration:none;  }
.s16G01  {font-size:16px; font-family:Arial; color:#599341;text-decoration:none;  }
.arial16px{color:#666666;font-size:16px;font-weight:normal;font-family:Arial;text-decoration:none}
.s16R01m {font-size:16px;font-family:Myriad Pro;  color:White; text-decoration:none; font-weight:normal; }  
.s16R02m {font-size:16px;font-family:Myriad Pro;  color:Black; text-decoration:none; font-weight:normal; }  
.s16B01m {font-size:16px;font-family:Myriad Pro; color:White; font-weight:bold; text-decoration:none; }
.s16B01  {font-size:16px;font-family:Calibri; color:White; font-weight:bold; text-decoration:none; }
.s16R01a {font-size:16px;font-family:Arial; color:White; font-weight:bold; text-decoration:none; }
.s16B01u {font-size:16px;font-family:Calibri; color:White; font-weight:bold; text-decoration:underline; }
.s16B02  {font-size:16px;font-family:Calibri; color:Black; font-weight:bold }
.s16B02a {font-size:16px;font-family:Arial; color:Black; font-weight:bold; }
.s16R02a {font-size:16px;font-family:Arial; color:#f9a021; font-weight:bold; }
.s16B04  {font-size:16px;font-family:Calibri; color:#40d7fe; font-weight:bold }
.s16B06  {font-size:16px;font-family:Calibri; color:#996600; font-weight:bold }
.s16B09  {font-size:16px;font-family:Calibri; color:#ff9900; font-weight:bold }
.s16B09a {font-size:16px;font-family:Arial; color:#ff9900; font-weight:bold; text-decoration:none; }
.s16B09b {font-size:16px;font-family:Arial; color:#ff9900;  text-decoration:none; }
.s16B12  {font-size:16px;font-family:Calibri; color:#ff6600; font-weight:bold; text-decoration:none; }
.s16B12a {font-size:16px;font-family:Arial; color:#ff6600; font-weight:bold; text-decoration:none; }
.s16B15  {font-size:16px;font-family:Calibri; color:#669900; font-weight:bold }
.s16R15m {font-size:16px;font-family:Myriad Pro; color:#669900; font-weight:bold }
.s16R17c {font-size:16px;font-family:Calibri; color:#00d0f0; font-weight:normal }
.s16R17c1 {font-size:16px;font-family:Calibri; font-weight:normal }
.s16R21m {font-size:16px;font-family:Myriad Pro; color:#505050; font-weight:normal }
.s16B12m {font-size:16px;font-family:Myriad Pro;  color:#ff6600; text-decoration:none; font-weight:bold;}
.s16B09m {font-size:16px;font-family:Myriad Pro;  color:#ff9900; text-decoration:none; font-weight:bold;}
.s16B24c {font-size:16px;font-family:Calibri; color:#545454; font-weight:Bold }
.s16B22  {font-size:16px;font-family:Calibri; color:#a86403; font-weight:bold }
.s16R23m {font-size:16px; font-family:Myriad Pro; color:#0099cc; font-weight:normal; }
.s16R23mm {font-size:16px; font-family:Myriad Pro; color:#ff3300; font-weight:normal; }
.arial16px3{color:#333333;font-size:16px;font-weight:normal;font-family:Arial;text-decoration:none}

.s17R10  {font-size:18px;font-family:Myriad Pro;   color:#999999; font-weight:Bold;line-height:26px }
.s17R19  {font-size:17px;font-family:Myriad Pro;   color:#f2540f; font-weight:bold; } 

.s18B01  {font-size:18px;font-family:Arial; color:White; font-weight:bold; text-decoration:none; }
.s18R01  {font-size:18px;font-family:Arial;  color:White; text-decoration:none; font-weight:normal; } 
.s18R0001  {font-size:18px;font-family:Arial;  color:#ff3300; font-weight:normal; } 
.s18R001  {font-size:18px;font-family:Arial;  color:Black; font-weight:normal; }
.s18R02m {font-size:18px;font-family:Myriad Pro;  color:Black; text-decoration:none; font-weight:normal; }  
.s18B12  {font-size:18px;font-family:Calibri;   color:#ff6600; font-weight:bold }
.s18B13  {font-size:18px;font-family:Arial;   color:#ff6600; font-weight:normal }
.s18B12m {font-size:18px;font-family:Myriad Pro;  color:#ff6600; text-decoration:none; font-weight:bold; }  
.s18B02a {font-size:18px;font-family:Arial;   color:#000000; font-weight:bold }
.s18R25m {font-size:18px;font-family:Myriad Pro;  color:#51b500; text-decoration:none; font-weight:normal }  
.s18R26m {font-size:18px;font-family:Myriad Pro;  color:#cc8026; text-decoration:none; font-weight:normal }  
.s18R22  {font-size:18px;font-family:Arial;  color:#a86403; text-decoration:none; font-weight:normal }  
.s18R31b {font-size:18px;font-family:Berlin Sans FB;  color:#3a5997; text-decoration:none; font-weight:normal }  
.s18B33c {font-size:18px;font-family:Calibri;   color:#cc6600; font-weight:bold }
.s18B16m {font-size:18px;font-family:Myriad Pro; color:#333333;  font-weight:bold; }
.s18B16mm {font-size:18px;font-family:Myriad Pro; color:#666766;  font-weight:bold; }
.s18B16mmm {font-size:18px;font-family:Myriad Pro; color:#569b4c;  font-weight:bold; }
.s18B16mmmm {font-size:18px;font-family:Myriad Pro; color:Black;  font-weight:bold; }
.s18R23mu{font-size:18px; font-family:Myriad Pro; color:#0099cc; font-weight:normal; text-decoration:underline }
.s18B23mu{font-size:18px; font-family:Myriad Pro; color:#0099cc; font-weight:bold; text-decoration:underline }
.s18R08c {font-size:18px; font-family:Calibri; color:#666666; text-decoration:none;  font-weight:bold;  }
.arial18Gray3{color:#333333;font-size:18px;font-weight:normal;font-family:Arial;text-decoration:none}
.arial18Gray4{color:#666666;font-size:18px;font-weight:normal;font-family:Arial;text-decoration:none}
.arial18B{color:#222222;font-size:18px;font-weight:normal;font-family:Arial;text-decoration:none}
.s18B16Sm {font-size:18px;font-family:Myriad Pro; color:#333333;  font-weight:600; }

.s19R1  {font-size:19px;font-family:Arial; font-style:normal; color:#878787 }
.s19R2  {font-size:19px;font-family:Arial; font-style:normal; color:#ff6600 }
.s19R3  {font-size:19px;font-family:Arial; font-style:normal; color:#212121 }
.s15R3  {font-size:15px;font-family:Arial; font-style:normal; color:#212121 }
.s14R3  {font-size:14px;font-family:Arial; font-style:normal; color:#212121 }
.s16R3  {font-size:16px;font-family:Arial; font-style:normal; color:#212121 }

.s20R02m {font-size:20px;font-family:Myriad Pro;  color:Black; text-decoration:none; font-weight:normal; }  
.s20B12m {font-size:20px;font-family:Myriad Pro;  color:#ff6600; text-decoration:none; font-weight:bold; }  
.s20B09m {font-size:20px;font-family:Myriad Pro;  color:#ff9900; text-decoration:none; font-weight:bold; } 
.s20B01m {font-size:20px;font-family:Myriad Pro;  color:#ffffff; text-decoration:none; font-weight:bold; }
.s20R01m {font-size:20px;font-family:Myriad Pro;  color:#ffffff; text-decoration:none; font-weight:normal; }
.s20A01 {font-size:20px;font-family:Arial;  color:#FF790C; text-decoration:none; font-weight:normal; }
.s20B1{font-size: 20px;font-family: Myriad Pro;color: #297ACC;text-decoration: none;font-weight: 600;}
.s20B2{font-size: 20px;font-family: Myriad Pro;color: #ffffff;text-decoration: none;font-weight: 600;}
.arial20B{color:#222222;font-size:20px;font-weight:normal;font-family:Arial;text-decoration:none}

.s22R01  {font-size:22px;font-family:Arial;  color:White; text-decoration:none; font-weight:normal }  
.s22R02  {font-size:22px;font-family:Arial;  color:#333333; text-decoration:none; font-weight:normal }       
.s22B01a {font-size:22px;font-family:Arial;  color:White; text-decoration:none; font-weight:normal }  
.s22B01  {font-size:22px;font-family:Calibri;   color:White;   font-weight:bold }
.s22B01  {font-size:22px;font-family:Calibri; color:White; font-weight:bold; text-decoration:none; }
.s22B02a {font-size:22px;font-family:Arial;   color:#000000;   font-weight:bold }
.s22R22  {font-size:22px;font-family:Arial;  color:#a86403; text-decoration:none; font-weight:normal }  

.s24B01c {font-size:24px;font-family:Calibri; color:White;   font-weight:bold }
.s24B02  {font-size:24px;font-family:Calibri;color:black; font-weight:bold }
.s24B08  {font-size:24px;font-family:Calibri;color:#666666; font-weight:bold }
.s24R02m {font-size:24px;font-family:Myriad Pro;color:#666666; font-weight:normal }
.s24B22c {font-size:24px;font-family:Calibri; color:#a86403; font-weight:bold; }
.s24B22a {font-size:24px;font-family:Arial; color:#a86403; font-weight:normal; }
.s24B09c {font-size:24px;font-family:Calibri; color:#ff9900; font-weight:bold }
.s24B06  {font-size:24px;font-family:Calibri; color:#a86403; font-weight:bold }
.s24B06c  {font-size:24px;font-family:Calibri; color:#996600; font-weight:bold }
.s18Gn{font-size: 18px;font-family: Myriad Pro;color: #999999;text-decoration: none;font-weight: 600;}
.s25R12  {font-size:25px;font-family:Arial; color:#ff9900; font-weight:normal; text-decoration:none; }
.s25R13  {font-size:25px;font-family:Arial; color:#ffffff; font-weight:normal; text-decoration:none; }

.s30R13  {font-size:30px;font-family:Arial; color:#ffffff; font-weight:normal; text-decoration:none; }
.s30R15  {font-size:30px;font-family:PT Sans; color:#666666; text-decoration:none;font-weight: normal; }
.s28R15  {font-size:28px;font-family:PT Sans; color:#FFFFFF; text-decoration:none;font-weight: normal; }
.s23R15  {font-size:23px;font-family:PT Sans; color:#FFFFFF; text-decoration:none;font-weight: normal; }
.s80R15  {font-size:80px;font-family:PT Sans; color:#FFFFFF; text-decoration:none; }
.s32R15  {font-size:32px;font-family:PT Sans; color:#FFFFFF; text-decoration:none; }
.s14R15  {font-size:14px;font-family:Arial; color:#F1645D; text-decoration:none;font-weight: normal; }


.s31R12  {font-size:31px;font-family:Myriad Pro; color:#ff9900; font-weight:normal; text-decoration:none; }

.s11R01N  {font-size:11px;font-family:Arial;  color:#163d83; text-decoration:none; }
.s12R01cN {font-size:12px;font-family:Calibri;  color:#ff9933; text-decoration:none }
.s12R02N  {font-size:12px; font-family:Arial; color:black; text-decoration:none;  font-weight:normal;}
.s14R01N  {font-size:14px;font-family:Arial;   color:#0a337c;  font-weight:normal;}
.s14R28N  {font-size:14px;font-family:Arial;   color:#a86403;text-decoration:underline; }
.s18BN  {font-size:18px;font-family:Calibri;   color:#ff9933; font-weight:bold; }

.s16R02aN {font-size:16px;font-family:Arial; color:#f9a021; font-weight:bold; }
.s12B01N  {font-size:12px;font-family:Arial;  color:#ff0066; text-decoration:none; font-weight:bold; }
.s12B01A  {font-size:12px;font-family:Arial;  color:#999966; text-decoration:none; font-weight:bold; } 
.s12R08N {font-size:12px; font-family:Arial; color:#666666;  font-weight:normal;line-height:17px  }
.s12RN {font-size:12px; font-family:Arial; color:#5f5f5f;  font-weight:normal;line-height:17px  }
.s12R00N  {font-size:12px; font-family:Arial; color:black; text-decoration:none;  font-weight:normal;}
.s21B001 {font-size:22px;font-family:Arial;   color:White;   font-weight:bold }
.s16R0N {font-size:16px;font-family:Arial; color:#221b52; font-weight:normal; }
.s17R19N  {font-size:17px;font-family:Arial;   color:#323131; font-weight:normal; }
.s12R0N  {font-size:12px; font-family:Arial; color:#8d8b8b; text-decoration:none;  font-weight:normal;}
.s14R0N  {font-size:14px; font-family:Arial; color:#f5b65b; text-decoration:none;  font-weight:normal;}
.s14RaN {font-size:14px;font-family:Arial; color:#f9a021; font-weight:bold; }
.s12RL20  {font-size:12px; font-family:Arial; color:black; text-decoration:none;  font-weight:normal;line-height:20px;  }
.s18B22  {font-size:18px;font-family:Calibri;  color:#a86403; text-decoration:none; font-weight:bold }

.s14BN  {font-size:14px;font-family:Arial; color:#7b1113;  font-weight:normal }
.s14RGN {font-size:14px;font-family:Arial; color:#589442; font-weight:normal; }
.s14RBN {font-size:14px;font-family:Arial; color:#5c1818; font-weight:normal; }
.s11RGRN {font-size:11px;font-family:Arial; color:#404040; font-weight:normal; }

.s13B01N  {font-size:13px;font-family:Myriad Pro;   color:White;   font-weight:bold; } 
.s23B01N  {font-size:23px;font-family:Myriad Pro;   color:White;   text-decoration:none; } 
.s16B01N  {font-size:16px;font-family:Myriad Pro;   color:#275fa0;   font-weight:bold; }
.s12BBN  {font-size:12px;font-family:Myriad Pro;   color:#275fa0;   font-weight:bold; }
.s16BBBN  {font-size:12px;font-family:Myriad Pro;   color:#444445;   font-weight:bold; }
.s10R02N {font-size:10px; font-family:Myriad Pro; color:White; text-decoration:none;  font-weight:normal }
.s14RRN {font-size:14px;font-family:Myriad Pro;  color:red; text-decoration:none;font-weight:bold; } 
.s12BMN  {font-size:12px;font-family:Myriad Pro;   color:#fc6602;   font-weight:bold; } 
.s10BBN  {font-size:10px;font-family:Myriad Pro;   color:#275fa0;   font-weight:bold; } 
.s13BGN  {font-size:13px;font-family:Myriad Pro;   color:#f5f7f8;   font-weight:bold; }
.s13BLGN  {font-size:13px;font-family:Myriad Pro;   color:#fbf9f6;   font-weight:bold; }

/*--------------------------------*/
.s14B06  {font-size:14px;font-family:Calibri; color:#996600; font-weight:bold }

.s24R01m {font-size:24px;font-family:Myriad Pro;  color:#ffffff; text-decoration:none; font-weight:normal; }
.s16R02N {font-size:16px;font-family:Arial; color:#ea5a0b; font-weight:bold; }
.s20R02N {font-size:20px;font-family:Arial; color:#ea5a0b; font-weight:bold; }
.s11RNO  {font-size:11px;font-family:Arial;  color:#ff6633; text-decoration:none;text-decoration:underline;line-height:17px;}
.s15RNO  {font-size:15px;font-family:Arial;  color:#ff6633; text-decoration:none;text-decoration:underline;}
.s15RBGN {font-size:15px;font-family:Arial; color:#333333; font-weight:normal; } 
.A15B{font-size:15px;font-family:Arial; color:Black; font-weight:normal;}
.A15W{font-size:15px;font-family:Arial; color:White; font-weight:normal;}
.s15R03  {font-size:15px;font-family:Arial; font-style:normal; color:red }
.s18R13  {font-size:18px;font-family:Arial; font-style:normal; color:#99cc33 }
.s18R03  {font-size:18px;font-family:Arial; font-style:normal; color:red }
.s16RG  {font-size:16px;font-family:Arial;  color:#aa680a; text-decoration:none;}
.s16R24  {font-size:16px;font-family:Arial;  color:#545454; text-decoration:none; font-weight:bold;}
.s11RLG  {font-size:11px;font-family:Arial;  color:#6b6a6a; text-decoration:none } 

.s12RGS  {font-size:12px;font-family:Arial;  color:#292a2b;font-weight:normal; }
.s13RDB  {font-size:13px;font-family:Arial;  color:#80490b;font-weight:bold; }

.s12RDB  {font-size:12px;font-family:Arial;  color:#80490b;font-weight:normal; }
.s12RLLG  {font-size:12px;font-family:Arial;  color:#626060;font-weight:normal;text-decoration:none; }
.s16RDB  {font-size:16px;font-family:Arial;  color:#80490b;font-weight:bold; }
.s10RDB  {font-size:10px;font-family:Arial;  color:#80490b;font-weight:normal; }


.s15B16  {font-size:15px; font-family:Arial; color:#333333; text-decoration:none;  font-weight:bold  }
.sRLG14  {font-size:14px; font-family:Arial; color:#999999; font-weight:normal;}

.s34R12  {font-size:34px;font-family:Arial; color:#ff9900; font-weight:normal; text-decoration:none; }
.s18R10  {font-size:18px;font-family:Arial;   color:#999999; font-weight:normal}
.s15R009  {font-size:15px;font-family:Arial;   color:#ff9900; font-weight:normal }
.botpad_35{line-height:35px;}
.justify_align {text-align:justify;}
.s12RaN {font-size:12px;font-family:Arial; color:#f9a021; font-weight:normal;text-decoration:none; }
.s30R12  {font-size:30px;font-family:Arial; color:#ff9900; font-weight:normal; text-decoration:none }
.s20R12  {font-size:22px;font-family:Arial; color:#ff9900; font-weight:normal; text-decoration:none }

.s18CRP  {font-size:18px;font-family:Calibri; color:#361793; font-weight:normal; text-decoration:none; }
.s14ARP  {font-size:14px;font-family:Arial; color:#361793; font-weight:normal; text-decoration:none; }
.s12ARP  {font-size:12px;font-family:Arial; color:#361793; font-weight:normal; text-decoration:none; }
.s24RaN {font-size:24px;font-family:Arial; color:#f9a021; font-weight:bold; } 

.s18CBO  {font-size:18px;font-family:Calibri; color:#fc9f00; font-weight:bold; text-decoration:none; }
.s22CBG  {font-size:22px;font-family:Calibri; color:#84b200; font-weight:bold; text-decoration:none; }
.s22CBPO  {font-size:22px;font-family:Calibri; color:#ff7d00; font-weight:bold; text-decoration:none; }
.s16ARG  {font-size:16px;font-family:Calibri; color:#79a700; font-weight:normal; text-decoration:none; }
.s18ARLG  {font-size:18px;font-family:Arial; color:#77b600; font-weight:normal; text-decoration:underline; }
.rcRefreshImage{font-size:12px;font-family:Arial; color:Gray; font-weight:bold; text-decoration:none; }
.s22BC  {font-size:22px;font-family:Calibri; color:#ff9900; font-weight:bold; text-decoration:none; }
.s14AB02  {font-size:14px;font-family:Arial;   color:black; font-weight:bold;line-height:16px }
.s13R33avs {font-size:12px;font-family:Arial;  color:red; text-decoration:none;font-weight:bold; }
.s18BA {font-size:18px;font-family:Arial; color:#333333;  font-weight:bold; }
.s14RAG{font-size:14px;font-family:Arial;  color:#8ebf00;font-weight:normal; }
.s13RedB {font-size:13px;font-family:Arial;  color:red; text-decoration:none;font-weight:bold;line-height:15px; }
.s10R22  {font-size:10px;font-family:Arial; color:#a86403; font-weight:normal }
.s14ArOW{font-size:14px;font-family:Arial; color:#f8f8f8;  }

.s60Lato{font-size:60px;font-family:Lato,Arial; color:#FF9900; text-decoration:none; }
.light{font-weight:100;}
.s28Mbl  {font-size:28px;font-family:Myriad Pro;   color:#333333;text-decoration:none; } 
.s36Al  {font-size:36px;font-family:Arial;   color:#333333;text-decoration:none; } 
.s16Argr  {font-size:16px;font-family:Arial;   color:#8C8C8C;text-decoration:none; } 
.borderBtmText{border-bottom:1px solid #cccccc;}